create table cross_segment_history_settings
(
    project_id          number(19)     not null references projects (id),
    project_ids_to_pull varchar2(4000) not null,
    enabled             number(1)               default 0,

    created_at          timestamptz    not null default now(),
    updated_at          timestamptz
);
